package com.mosquito.project.dto;

import lombok.NoArgsConstructor;

@NoArgsConstructor
public class CreateApiKeyResponse {

    private String apiKey;

    public CreateApiKeyResponse(String apiKey) {
        this.apiKey = apiKey;
    }

    // Getter
    public String getApiKey() {
        return apiKey;
    }
}
